cp.imagesJSONCacheForLocal=true;cp.imageToJSONPathMap={ 
"dr/1032202_24_25.png": "img1.json",
"dr/108413_127_200.png": "img1.json",
"dr/1419646_364_403.png": "img1.json",
"dr/1419649_364_403.png": "img1.json",
"dr/14285_124_55.png": "img1.json",
"dr/154516_127_200.png": "img1.json",
"dr/2506392_75_111.png": "img1.json",
"dr/2506392_88_129.png": "img1.json",
"dr/2506392_97_147.png": "img1.json",
"dr/2506461_77_117.png": "img1.json",
"dr/2507045_57_56.png": "img1.json",
"dr/2507057_56_56.png": "img1.json",
"dr/252941_147_200.png": "img1.json",
"dr/292592_162_200.png": "img1.json",
"dr/363025_1026_533Tr10.png": "img2.json",
"dr/363627_1024_533Tr20.png": "img3.json",
"dr/60027_147_200.png": "img3.json",
"dr/63055_86_354Fl1.png": "img3.json",
"dr/63055_92_376Fl1.png": "img3.json",
"dr/63055_96_394Fl1.png": "img3.json",
"dr/668306_128_386.png": "img3.json",
"dr/668459_181_455.png": "img4.json",
"dr/668519_144_455.png": "img4.json",
"dr/668550_139_446.png": "img4.json",
"dr/668562_122_451.png": "img4.json",
"dr/668658_190_446.png": "img4.json",
"dr/668814_126_455.png": "img4.json",
"dr/668838_244_448.png": "img4.json",
"dr/668874_170_451.png": "img4.json",
"dr/669073_103_405.png": "img4.json",
"dr/669073_104_421.png": "img5.json",
"dr/669121_116_416.png": "img5.json",
"dr/669133_116_400.png": "img5.json",
"dr/669226_186_430.png": "img5.json",
"dr/669362_128_443.png": "img5.json",
"dr/8977_100_92.png": "img5.json",
"dr/8988_100_92.png": "img5.json",
"dr/9010_83_82.png": "img5.json",
"dr/9021_83_82.png": "img5.json",
"dr/9067_100_100.png": "img5.json",
"dr/9078_100_100.png": "img5.json",
"dr/9109_630_522.png": "img5.json",
"dr/9121_630_522.png": "img5.json",
"dr/9188_630_522.png": "img5.json",
"dr/9200_630_522.png": "img5.json",
"dr/99702_155_417.png": "img5.json",
"dr/99702_158_425.png": "img5.json",
"dr/btn_adekwat_141.png": "img5.json",
"dr/btn_cel_140.png": "img5.json",
"dr/btn_integralnosc_144.png": "img5.json",
"dr/btn_interes_182.png": "img5.json",
"dr/btn_ograniczenia_143.png": "img5.json",
"dr/btn_prawidlowosc_142.png": "img5.json",
"dr/btn_prawo_139.png": "img5.json",
"dr/btn_przepis_180.png": "img5.json",
"dr/btn_publiczny_181.png": "img5.json",
"dr/btn_rozliczalnosc_145.png": "img5.json",
"dr/btn_umowa_179.png": "img5.json",
"dr/btn_uzasadnienie_183.png": "img5.json",
"dr/btn_zgoda_178.png": "img5.json",
"dr/cw1_inst_dalej_1463.png": "img5.json",
"dr/cw1_odp1.png": "img5.json",
"dr/cw1_odp2.png": "img5.json",
"dr/cw1_sh_inst_polecenie.png": "img5.json",
"dr/cw2_inst_dalej.png": "img5.json",
"dr/cw2_odp1_1381.png": "img5.json",
"dr/cw2_odp2_1382.png": "img5.json",
"dr/cw2_sh_inst_polecenie.png": "img5.json",
"dr/cw3_inst_dalej.png": "img5.json",
"dr/cw3_odp1.png": "img5.json",
"dr/cw3_odp2.png": "img5.json",
"dr/cw3_odp3.png": "img5.json",
"dr/cw3_odp4.png": "img5.json",
"dr/cw3_sh_inst_polecenie.png": "img5.json",
"dr/cw4_inst_dalej.png": "img5.json",
"dr/cw4_odp1.png": "img5.json",
"dr/cw4_odp2.png": "img5.json",
"dr/cw4_odp3.png": "img5.json",
"dr/cw4_sh_inst_polecenie.png": "img5.json",
"dr/cw5_inst_dalej.png": "img5.json",
"dr/cw5_odp1.png": "img5.json",
"dr/cw5_odp2.png": "img5.json",
"dr/cw5_odp3.png": "img5.json",
"dr/cw5_sh_inst_polecenie.png": "img5.json",
"dr/cw6_inst_dalej.png": "img5.json",
"dr/cw6_odp03.png": "img5.json",
"dr/cw6_odp1.png": "img5.json",
"dr/cw6_odp2.png": "img5.json",
"dr/cw6_sh_inst_polecenie.png": "img5.json",
"dr/ekran_start_2306.PNG": "img5.json",
"dr/loading.gif": "img5.json",
"dr/s03_btn1_kontynuuj_955.png": "img5.json",
"dr/s04_btn_a_1269.png": "img5.json",
"dr/s04_btn_d_1271.png": "img5.json",
"dr/s04_btn_i_1272.png": "img5.json",
"dr/s04_btn_kjo_1070.png": "img5.json",
"dr/s04_btn_kjo_1102.png": "img5.json",
"dr/s04_btn_kjo_1492.png": "img5.json",
"dr/s04_btn_kjo_157.png": "img5.json",
"dr/s04_btn_kjo_198.png": "img5.json",
"dr/s04_btn_kjo_227.png": "img5.json",
"dr/s04_btn_kjo_323.png": "img5.json",
"dr/s04_btn_kjo_339.png": "img5.json",
"dr/s04_btn_kjo_355.png": "img5.json",
"dr/s04_btn_kjo_371.png": "img5.json",
"dr/s04_btn_kjo_386.png": "img5.json",
"dr/s04_btn_kjo_400.png": "img5.json",
"dr/s04_btn_kjo_414.png": "img5.json",
"dr/s04_btn_kjo_430.png": "img5.json",
"dr/s04_btn_kjo_445.png": "img5.json",
"dr/s04_btn_kjo_469.png": "img5.json",
"dr/s04_btn_kjo_484.png": "img5.json",
"dr/s04_btn_kjo_499.png": "img5.json",
"dr/s04_btn_kjo_513.png": "img5.json",
"dr/s04_btn_kjo_534.png": "img5.json",
"dr/s04_btn_kjo_548.png": "img5.json",
"dr/s04_btn_kjo_562.png": "img5.json",
"dr/s04_btn_kjo_614.png": "img5.json",
"dr/s04_btn_kjo_663.png": "img5.json",
"dr/s04_btn_kjo_678.png": "img5.json",
"dr/s04_btn_kjo_694.png": "img5.json",
"dr/s04_btn_kjo_709.png": "img5.json",
"dr/s04_btn_kjo_747.png": "img5.json",
"dr/s04_btn_kjo_777.png": "img5.json",
"dr/s04_btn_kjo_824.png": "img5.json",
"dr/s04_btn_kjo_839.png": "img5.json",
"dr/s04_btn_kjo_854.png": "img5.json",
"dr/s04_btn_kjo_869.png": "img5.json",
"dr/s04_btn_kjo_884.png": "img5.json",
"dr/s04_btn_kp_1071.png": "img5.json",
"dr/s04_btn_kp_1103.png": "img5.json",
"dr/s04_btn_kp_1493.png": "img5.json",
"dr/s04_btn_kp_158.png": "img5.json",
"dr/s04_btn_kp_199.png": "img5.json",
"dr/s04_btn_kp_228.png": "img5.json",
"dr/s04_btn_kp_324.png": "img5.json",
"dr/s04_btn_kp_340.png": "img5.json",
"dr/s04_btn_kp_356.png": "img5.json",
"dr/s04_btn_kp_372.png": "img5.json",
"dr/s04_btn_kp_387.png": "img5.json",
"dr/s04_btn_kp_401.png": "img5.json",
"dr/s04_btn_kp_415.png": "img5.json",
"dr/s04_btn_kp_431.png": "img5.json",
"dr/s04_btn_kp_446.png": "img5.json",
"dr/s04_btn_kp_470.png": "img5.json",
"dr/s04_btn_kp_485.png": "img5.json",
"dr/s04_btn_kp_500.png": "img5.json",
"dr/s04_btn_kp_514.png": "img5.json",
"dr/s04_btn_kp_535.png": "img5.json",
"dr/s04_btn_kp_549.png": "img5.json",
"dr/s04_btn_kp_563.png": "img5.json",
"dr/s04_btn_kp_615.png": "img5.json",
"dr/s04_btn_kp_664.png": "img5.json",
"dr/s04_btn_kp_679.png": "img5.json",
"dr/s04_btn_kp_695.png": "img5.json",
"dr/s04_btn_kp_710.png": "img5.json",
"dr/s04_btn_kp_748.png": "img5.json",
"dr/s04_btn_kp_778.png": "img5.json",
"dr/s04_btn_kp_825.png": "img5.json",
"dr/s04_btn_kp_840.png": "img5.json",
"dr/s04_btn_kp_855.png": "img5.json",
"dr/s04_btn_kp_870.png": "img5.json",
"dr/s04_btn_kp_885.png": "img5.json",
"dr/s04_btn_o_1274.png": "img5.json",
"dr/s04_btn_p_1275.png": "img5.json",
"dr/s04_btn_r_1270.png": "img5.json",
"dr/s04_btn_s_1273.png": "img5.json",
"dr/s04_btn_zd_1072.png": "img5.json",
"dr/s04_btn_zd_1104.png": "img5.json",
"dr/s04_btn_zd_159.png": "img5.json",
"dr/s04_btn_zd_200.png": "img5.json",
"dr/s04_btn_zd_229.png": "img5.json",
"dr/s04_btn_zd_325.png": "img6.json",
"dr/s04_btn_zd_341.png": "img6.json",
"dr/s04_btn_zd_357.png": "img6.json",
"dr/s04_btn_zd_373.png": "img6.json",
"dr/s04_btn_zd_388.png": "img6.json",
"dr/s04_btn_zd_402.png": "img6.json",
"dr/s04_btn_zd_416.png": "img6.json",
"dr/s04_btn_zd_432.png": "img6.json",
"dr/s04_btn_zd_447.png": "img6.json",
"dr/s04_btn_zd_471.png": "img6.json",
"dr/s04_btn_zd_486.png": "img6.json",
"dr/s04_btn_zd_501.png": "img6.json",
"dr/s04_btn_zd_515.png": "img6.json",
"dr/s04_btn_zd_536.png": "img6.json",
"dr/s04_btn_zd_550.png": "img6.json",
"dr/s04_btn_zd_564.png": "img6.json",
"dr/s04_btn_zd_616.png": "img6.json",
"dr/s04_btn_zd_680.png": "img6.json",
"dr/s04_btn_zd_696.png": "img6.json",
"dr/s04_btn_zd_711.png": "img6.json",
"dr/s04_btn_zd_749.png": "img6.json",
"dr/s04_btn_zd_779.png": "img6.json",
"dr/s04_btn_zd_826.png": "img6.json",
"dr/s04_btn_zd_841.png": "img6.json",
"dr/s04_btn_zd_856.png": "img6.json",
"dr/s04_btn_zd_871.png": "img6.json",
"dr/s04_btn_zd_886.png": "img6.json",
"dr/s04_przycisk_1.png": "img6.json",
"dr/s04_przycisk_10.png": "img6.json",
"dr/s04_przycisk_11.png": "img6.json",
"dr/s04_przycisk_12.png": "img6.json",
"dr/s04_przycisk_1325.png": "img6.json",
"dr/s04_przycisk_1326.png": "img6.json",
"dr/s04_przycisk_1327.png": "img6.json",
"dr/s04_przycisk_1328.png": "img6.json",
"dr/s04_przycisk_1329.png": "img6.json",
"dr/s04_przycisk_1330.png": "img6.json",
"dr/s04_przycisk_1331.png": "img6.json",
"dr/s04_przycisk_1332.png": "img6.json",
"dr/s04_przycisk_1333.png": "img6.json",
"dr/s04_przycisk_1334.png": "img6.json",
"dr/s04_przycisk_1335.png": "img6.json",
"dr/s04_przycisk_1336.png": "img6.json",
"dr/s04_przycisk_2.png": "img6.json",
"dr/s04_przycisk_3.png": "img6.json",
"dr/s04_przycisk_4.png": "img6.json",
"dr/s04_przycisk_5.png": "img6.json",
"dr/s04_przycisk_6.png": "img6.json",
"dr/s04_przycisk_7.png": "img6.json",
"dr/s04_przycisk_8.png": "img6.json",
"dr/s04_przycisk_9.png": "img6.json",
"dr/s04_sh_txt_1277.png": "img6.json",
"dr/s09_btn_dod_info_455.png": "img6.json",
"dr/s09_instrukcja_276.png": "img6.json",
"dr/s09_txt_dod_info_457.png": "img6.json",
"dr/s10_btn_dalej.png": "img6.json",
"dr/s11_btn_odp_eksperta_890.png": "img6.json",
"dr/s11_btn_odp_eksperta_901.png": "img6.json",
"dr/s11_instrukcja_891.png": "img6.json",
"dr/s11_txt_odp_eksperta_892.png": "img6.json",
"dr/s12_btn_dod_info_600.png": "img6.json",
"dr/s12_instrukcja_456.png": "img6.json",
"dr/s12_txt_dod_info_602.png": "img6.json",
"dr/s12_txt_dod_info_716.png": "img6.json",
"dr/s13_btn_dod_info_619.png": "img6.json",
"dr/s13_txt_dod_info_621.png": "img6.json",
"dr/s16_btn_odp1_517.png": "img6.json",
"dr/s16_btn_odp2_518.png": "img6.json",
"dr/s16_btn_odp3_519.png": "img6.json",
"dr/s16_instrukcja_520.png": "img6.json",
"dr/s16_txt_odp_dobra_522.png": "img6.json",
"dr/s16_txt_odp_zla_521.png": "img6.json",
"dr/s17_instrukcja_601.png": "img6.json",
"dr/s18_instrukcja_620.png": "img6.json",
"dr/s9_btn_odp_273.png": "img6.json",
"dr/s9_btn_odp_274.png": "img6.json",
"dr/s9_btn_odp_275.png": "img6.json",
"dr/s9_inst_dalej.png": "img6.json",
"dr/s9_inst_dalej_1048.png": "img6.json",
"dr/s9_txt_odp_277.png": "img6.json",
"dr/s9_txt_odp_278.png": "img6.json",
"dr/s9_txt_odp_279.png": "img6.json",
"dr/si100050.png": "img6.json",
"dr/si101000.png": "img6.json",
"dr/si101426.png": "img6.json",
"dr/si101438.png": "img6.json",
"dr/si101491.png": "img6.json",
"dr/si101503.png": "img6.json",
"dr/si101556.png": "img6.json",
"dr/si101568.png": "img6.json",
"dr/si101888.png": "img6.json",
"dr/si102314.png": "img6.json",
"dr/si102326.png": "img6.json",
"dr/si102379.png": "img6.json",
"dr/si102391.png": "img6.json",
"dr/si102444.png": "img6.json",
"dr/si102456.png": "img6.json",
"dr/si102699.png": "img6.json",
"dr/si103125.png": "img6.json",
"dr/si103137.png": "img6.json",
"dr/si103190.png": "img6.json",
"dr/si103202.png": "img6.json",
"dr/si1032409.png": "img6.json",
"dr/si103255.png": "img6.json",
"dr/si103267.png": "img6.json",
"dr/si1032835.png": "img6.json",
"dr/si1032847.png": "img6.json",
"dr/si1032900.png": "img6.json",
"dr/si1032912.png": "img6.json",
"dr/si1032965.png": "img6.json",
"dr/si1032977.png": "img6.json",
"dr/si1033245.png": "img6.json",
"dr/si1034073.png": "img6.json",
"dr/si1034499.png": "img6.json",
"dr/si1034511.png": "img6.json",
"dr/si1034564.png": "img6.json",
"dr/si1034576.png": "img6.json",
"dr/si1034629.png": "img6.json",
"dr/si1034641.png": "img6.json",
"dr/si103534.png": "img6.json",
"dr/si103960.png": "img6.json",
"dr/si103972.png": "img6.json",
"dr/si104025.png": "img6.json",
"dr/si104037.png": "img6.json",
"dr/si104090.png": "img6.json",
"dr/si104102.png": "img6.json",
"dr/si104310.png": "img6.json",
"dr/si104736.png": "img6.json",
"dr/si104748.png": "img6.json",
"dr/si104801.png": "img6.json",
"dr/si104813.png": "img6.json",
"dr/si104866.png": "img6.json",
"dr/si104878.png": "img6.json",
"dr/si105022.png": "img6.json",
"dr/si105448.png": "img6.json",
"dr/si105460.png": "img6.json",
"dr/si105513.png": "img6.json",
"dr/si105525.png": "img6.json",
"dr/si105578.png": "img6.json",
"dr/si105590.png": "img6.json",
"dr/si105734.png": "img6.json",
"dr/si106160.png": "img6.json",
"dr/si106172.png": "img6.json",
"dr/si106225.png": "img6.json",
"dr/si106237.png": "img6.json",
"dr/si106290.png": "img6.json",
"dr/si106302.png": "img6.json",
"dr/si106766.png": "img6.json",
"dr/si107192.png": "img6.json",
"dr/si107204.png": "img6.json",
"dr/si107257.png": "img6.json",
"dr/si107269.png": "img6.json",
"dr/si107322.png": "img6.json",
"dr/si107334.png": "img6.json",
"dr/si107530.png": "img6.json",
"dr/si107956.png": "img6.json",
"dr/si107968.png": "img6.json",
"dr/si108021.png": "img6.json",
"dr/si108033.png": "img6.json",
"dr/si108086.png": "img6.json",
"dr/si108098.png": "img6.json",
"dr/si1242953.png": "img6.json",
"dr/si1242991.png": "img6.json",
"dr/si1243114.png": "img6.json",
"dr/si1243152.png": "img6.json",
"dr/si1243275.png": "img6.json",
"dr/si1243313.png": "img6.json",
"dr/si1243436.png": "img6.json",
"dr/si1243474.png": "img6.json",
"dr/si1243597.png": "img6.json",
"dr/si1243635.png": "img6.json",
"dr/si1243758.png": "img6.json",
"dr/si1243796.png": "img6.json",
"dr/si1243919.png": "img6.json",
"dr/si1243957.png": "img6.json",
"dr/si1244174.png": "img6.json",
"dr/si1244264.png": "img6.json",
"dr/si1244354.png": "img6.json",
"dr/si1244444.png": "img6.json",
"dr/si126762.png": "img6.json",
"dr/si126946.png": "img6.json",
"dr/si127372.png": "img6.json",
"dr/si127384.png": "img6.json",
"dr/si127437.png": "img6.json",
"dr/si127449.png": "img6.json",
"dr/si127502.png": "img6.json",
"dr/si127514.png": "img6.json",
"dr/si128036.png": "img6.json",
"dr/si128462.png": "img6.json",
"dr/si128474.png": "img6.json",
"dr/si128527.png": "img6.json",
"dr/si128539.png": "img6.json",
"dr/si128592.png": "img6.json",
"dr/si128604.png": "img6.json",
"dr/si13806.png": "img6.json",
"dr/si148213.png": "img6.json",
"dr/si148639.png": "img6.json",
"dr/si148651.png": "img6.json",
"dr/si148704.png": "img6.json",
"dr/si148716.png": "img6.json",
"dr/si148769.png": "img6.json",
"dr/si148781.png": "img6.json",
"dr/si148925.png": "img6.json",
"dr/si149351.png": "img6.json",
"dr/si149363.png": "img6.json",
"dr/si149416.png": "img6.json",
"dr/si149428.png": "img6.json",
"dr/si149481.png": "img6.json",
"dr/si149493.png": "img6.json",
"dr/si149725.png": "img6.json",
"dr/si149798.png": "img6.json",
"dr/si149926.png": "img6.json",
"dr/si149999.png": "img6.json",
"dr/si150127.png": "img6.json",
"dr/si150200.png": "img6.json",
"dr/si150416.png": "img6.json",
"dr/si150842.png": "img6.json",
"dr/si150854.png": "img6.json",
"dr/si150907.png": "img6.json",
"dr/si150919.png": "img6.json",
"dr/si150972.png": "img6.json",
"dr/si150984.png": "img6.json",
"dr/si151128.png": "img6.json",
"dr/si151554.png": "img6.json",
"dr/si151566.png": "img6.json",
"dr/si151619.png": "img6.json",
"dr/si151631.png": "img6.json",
"dr/si151684.png": "img6.json",
"dr/si151696.png": "img6.json",
"dr/si151840.png": "img6.json",
"dr/si152266.png": "img6.json",
"dr/si152278.png": "img6.json",
"dr/si152331.png": "img6.json",
"dr/si152343.png": "img6.json",
"dr/si152396.png": "img6.json",
"dr/si152408.png": "img6.json",
"dr/si152930.png": "img6.json",
"dr/si153642.png": "img6.json",
"dr/si154784.png": "img6.json",
"dr/si2376916.png": "img6.json",
"dr/si2376954.png": "img6.json",
"dr/si2377044.png": "img6.json",
"dr/si2377054.png": "img6.json",
"dr/si2377059.png": "img6.json",
"dr/si2377064.png": "img6.json",
"dr/si2377069.png": "img6.json",
"dr/si2377074.png": "img6.json",
"dr/si2377079.png": "img6.json",
"dr/si2377084.png": "img6.json",
"dr/si2377089.png": "img6.json",
"dr/si2377094.png": "img6.json",
"dr/si2377099.png": "img6.json",
"dr/si2377104.png": "img6.json",
"dr/si2377109.png": "img7.json",
"dr/si2377238.png": "img7.json",
"dr/si2377276.png": "img7.json",
"dr/si2377342.png": "img7.json",
"dr/si2377380.png": "img7.json",
"dr/si2377446.png": "img7.json",
"dr/si2377484.png": "img7.json",
"dr/si2377550.png": "img7.json",
"dr/si2377588.png": "img7.json",
"dr/si2377654.png": "img7.json",
"dr/si2377692.png": "img7.json",
"dr/si2377758.png": "img7.json",
"dr/si2377796.png": "img7.json",
"dr/si2377862.png": "img7.json",
"dr/si2377900.png": "img7.json",
"dr/si2377966.png": "img7.json",
"dr/si2378004.png": "img7.json",
"dr/si2378070.png": "img7.json",
"dr/si2378108.png": "img7.json",
"dr/si2378174.png": "img7.json",
"dr/si2378212.png": "img7.json",
"dr/si2378278.png": "img7.json",
"dr/si2378316.png": "img7.json",
"dr/si2468540.png": "img7.json",
"dr/si2468552.png": "img7.json",
"dr/si2468584.png": "img7.json",
"dr/si2468596.png": "img7.json",
"dr/si2468628.png": "img7.json",
"dr/si2468640.png": "img7.json",
"dr/si2468672.png": "img7.json",
"dr/si2468684.png": "img7.json",
"dr/si2468716.png": "img7.json",
"dr/si2468728.png": "img7.json",
"dr/si2468760.png": "img7.json",
"dr/si2468772.png": "img7.json",
"dr/si2468804.png": "img7.json",
"dr/si2468816.png": "img7.json",
"dr/si2468848.png": "img7.json",
"dr/si2468860.png": "img7.json",
"dr/si2468892.png": "img7.json",
"dr/si2468904.png": "img7.json",
"dr/si2468936.png": "img7.json",
"dr/si2468948.png": "img7.json",
"dr/si2468980.png": "img7.json",
"dr/si2468992.png": "img7.json",
"dr/si2469020.png": "img7.json",
"dr/si2469032.png": "img7.json",
"dr/si2472770.png": "img7.json",
"dr/si2472796.png": "img7.json",
"dr/si2472800.png": "img7.json",
"dr/si2472804.png": "img7.json",
"dr/si2472808.png": "img7.json",
"dr/si2472812.png": "img7.json",
"dr/si2472816.png": "img7.json",
"dr/si2472820.png": "img7.json",
"dr/si2472824.png": "img7.json",
"dr/si2472828.png": "img7.json",
"dr/si2472832.png": "img7.json",
"dr/si2472836.png": "img7.json",
"dr/si2472840.png": "img7.json",
"dr/si2505633.png": "img7.json",
"dr/si2507191.png": "img7.json",
"dr/si2507215.png": "img7.json",
"dr/si2507283.png": "img7.json",
"dr/si2507316.png": "img7.json",
"dr/si2507465.png": "img7.json",
"dr/si2507498.png": "img7.json",
"dr/si252144.png": "img7.json",
"dr/si252570.png": "img7.json",
"dr/si252582.png": "img7.json",
"dr/si252635.png": "img7.json",
"dr/si252647.png": "img7.json",
"dr/si252700.png": "img7.json",
"dr/si252712.png": "img7.json",
"dr/si253176.png": "img7.json",
"dr/si2532279.png": "img7.json",
"dr/si2532801.png": "img7.json",
"dr/si2532812.png": "img7.json",
"dr/si2532851.png": "img7.json",
"dr/si2532862.png": "img7.json",
"dr/si2533113.png": "img7.json",
"dr/si2533635.png": "img7.json",
"dr/si2533646.png": "img7.json",
"dr/si2533685.png": "img7.json",
"dr/si2533696.png": "img7.json",
"dr/si2533735.png": "img7.json",
"dr/si2533746.png": "img7.json",
"dr/si2534025.png": "img7.json",
"dr/si2534547.png": "img7.json",
"dr/si2534558.png": "img7.json",
"dr/si2534597.png": "img7.json",
"dr/si2534608.png": "img7.json",
"dr/si2534647.png": "img7.json",
"dr/si2534658.png": "img7.json",
"dr/si2535980.png": "img7.json",
"dr/si2536502.png": "img7.json",
"dr/si2536513.png": "img7.json",
"dr/si2536552.png": "img7.json",
"dr/si2536563.png": "img7.json",
"dr/si2536602.png": "img7.json",
"dr/si2536613.png": "img7.json",
"dr/si2536798.png": "img7.json",
"dr/si2537320.png": "img7.json",
"dr/si2537331.png": "img7.json",
"dr/si2537370.png": "img7.json",
"dr/si2537381.png": "img7.json",
"dr/si2556145.png": "img7.json",
"dr/si2556190.png": "img7.json",
"dr/si278577.png": "img7.json",
"dr/si280206.png": "img7.json",
"dr/si280632.png": "img7.json",
"dr/si280644.png": "img7.json",
"dr/si280697.png": "img7.json",
"dr/si280709.png": "img7.json",
"dr/si280970.png": "img7.json",
"dr/si281396.png": "img7.json",
"dr/si281408.png": "img7.json",
"dr/si281461.png": "img7.json",
"dr/si281473.png": "img7.json",
"dr/si281526.png": "img7.json",
"dr/si281538.png": "img7.json",
"dr/si281856.png": "img7.json",
"dr/si282282.png": "img7.json",
"dr/si282294.png": "img7.json",
"dr/si282347.png": "img7.json",
"dr/si282359.png": "img7.json",
"dr/si282412.png": "img7.json",
"dr/si282424.png": "img7.json",
"dr/si282636.png": "img7.json",
"dr/si283062.png": "img7.json",
"dr/si283074.png": "img7.json",
"dr/si283127.png": "img7.json",
"dr/si283139.png": "img7.json",
"dr/si283192.png": "img7.json",
"dr/si283204.png": "img7.json",
"dr/si284549.png": "img7.json",
"dr/si284975.png": "img7.json",
"dr/si284987.png": "img7.json",
"dr/si285040.png": "img7.json",
"dr/si285052.png": "img7.json",
"dr/si285105.png": "img7.json",
"dr/si285117.png": "img7.json",
"dr/si286153.png": "img7.json",
"dr/si286579.png": "img7.json",
"dr/si286591.png": "img7.json",
"dr/si286644.png": "img7.json",
"dr/si286656.png": "img7.json",
"dr/si286709.png": "img7.json",
"dr/si286721.png": "img7.json",
"dr/si287758.png": "img7.json",
"dr/si288553.png": "img7.json",
"dr/si288979.png": "img7.json",
"dr/si288991.png": "img7.json",
"dr/si289044.png": "img7.json",
"dr/si289056.png": "img7.json",
"dr/si289109.png": "img7.json",
"dr/si289121.png": "img7.json",
"dr/si289348.png": "img7.json",
"dr/si289774.png": "img7.json",
"dr/si289786.png": "img7.json",
"dr/si289839.png": "img7.json",
"dr/si289851.png": "img7.json",
"dr/si289904.png": "img7.json",
"dr/si289916.png": "img7.json",
"dr/si290143.png": "img7.json",
"dr/si290569.png": "img7.json",
"dr/si290581.png": "img7.json",
"dr/si290634.png": "img7.json",
"dr/si290646.png": "img7.json",
"dr/si290699.png": "img7.json",
"dr/si290711.png": "img7.json",
"dr/si290938.png": "img7.json",
"dr/si291364.png": "img7.json",
"dr/si291376.png": "img7.json",
"dr/si291429.png": "img7.json",
"dr/si291441.png": "img7.json",
"dr/si291494.png": "img7.json",
"dr/si291506.png": "img7.json",
"dr/si291733.png": "img7.json",
"dr/si292159.png": "img7.json",
"dr/si292171.png": "img7.json",
"dr/si292224.png": "img7.json",
"dr/si292236.png": "img7.json",
"dr/si292289.png": "img7.json",
"dr/si292301.png": "img7.json",
"dr/si292860.png": "img7.json",
"dr/si3076819.png": "img7.json",
"dr/si3077245.png": "img7.json",
"dr/si3077257.png": "img7.json",
"dr/si3077310.png": "img7.json",
"dr/si3077322.png": "img7.json",
"dr/si32286.png": "img7.json",
"dr/si34043.png": "img7.json",
"dr/si34076.png": "img7.json",
"dr/si34109.png": "img7.json",
"dr/si34142.png": "img7.json",
"dr/si34175.png": "img7.json",
"dr/si34208.png": "img7.json",
"dr/si3423914.png": "img7.json",
"dr/si3423937.png": "img7.json",
"dr/si34241.png": "img7.json",
"dr/si34364.png": "img7.json",
"dr/si34402.png": "img7.json",
"dr/si34525.png": "img7.json",
"dr/si34563.png": "img7.json",
"dr/si34686.png": "img7.json",
"dr/si34724.png": "img7.json",
"dr/si34847.png": "img7.json",
"dr/si34885.png": "img7.json",
"dr/si35008.png": "img7.json",
"dr/si35046.png": "img7.json",
"dr/si35169.png": "img7.json",
"dr/si35207.png": "img7.json",
"dr/si35330.png": "img7.json",
"dr/si35368.png": "img7.json",
"dr/si57097.png": "img7.json",
"dr/si57523.png": "img7.json",
"dr/si57535.png": "img7.json",
"dr/si57588.png": "img7.json",
"dr/si57600.png": "img7.json",
"dr/si57653.png": "img7.json",
"dr/si57665.png": "img7.json",
"dr/si60227.png": "img7.json",
"dr/si60265.png": "img7.json",
"dr/si60388.png": "img7.json",
"dr/si60426.png": "img7.json",
"dr/si60549.png": "img7.json",
"dr/si60587.png": "img7.json",
"dr/si60710.png": "img7.json",
"dr/si60748.png": "img7.json",
"dr/si60871.png": "img7.json",
"dr/si60909.png": "img7.json",
"dr/si61032.png": "img7.json",
"dr/si61070.png": "img7.json",
"dr/si61222.png": "img7.json",
"dr/si61294.png": "img7.json",
"dr/si61366.png": "img7.json",
"dr/si61438.png": "img7.json",
"dr/si61510.png": "img7.json",
"dr/si61582.png": "img7.json",
"dr/si61782.png": "img7.json",
"dr/si62208.png": "img7.json",
"dr/si62220.png": "img7.json",
"dr/si62273.png": "img7.json",
"dr/si62285.png": "img7.json",
"dr/si62338.png": "img7.json",
"dr/si62350.png": "img7.json",
"dr/si72388.png": "img7.json",
"dr/si72422.png": "img7.json",
"dr/si72848.png": "img7.json",
"dr/si72860.png": "img7.json",
"dr/si72913.png": "img7.json",
"dr/si72925.png": "img7.json",
"dr/si72978.png": "img7.json",
"dr/si72990.png": "img7.json",
"dr/si73942.png": "img7.json",
"dr/si77111.png": "img7.json",
"dr/si77184.png": "img7.json",
"dr/si77312.png": "img7.json",
"dr/si77385.png": "img7.json",
"dr/si77513.png": "img7.json",
"dr/si77586.png": "img7.json",
"dr/si8945.png": "img7.json",
"dr/si99027.png": "img7.json",
"dr/SmartShape_1047.png": "img7.json",
"dr/SmartShape_1049.png": "img7.json",
"dr/SmartShape_1050.png": "img7.json",
"dr/SmartShape_1051.png": "img7.json",
"dr/SmartShape_1053.png": "img7.json",
"dr/SmartShape_1055.png": "img7.json",
"dr/SmartShape_1061.png": "img7.json",
"dr/SmartShape_1073.png": "img8.json",
"dr/SmartShape_1074.png": "img8.json",
"dr/SmartShape_1077.png": "img8.json",
"dr/SmartShape_1089.png": "img8.json",
"dr/SmartShape_1090.png": "img8.json",
"dr/SmartShape_1093.png": "img8.json",
"dr/SmartShape_1105.png": "img8.json",
"dr/SmartShape_1106.png": "img8.json",
"dr/SmartShape_115.png": "img8.json",
"dr/SmartShape_1294.png": "img8.json",
"dr/SmartShape_1298.png": "img8.json",
"dr/SmartShape_1301.png": "img8.json",
"dr/SmartShape_1309.png": "img8.json",
"dr/SmartShape_1323.png": "img8.json",
"dr/SmartShape_1338.png": "img8.json",
"dr/SmartShape_1341.png": "img8.json",
"dr/SmartShape_1342.png": "img8.json",
"dr/SmartShape_1345.png": "img8.json",
"dr/SmartShape_1357.png": "img8.json",
"dr/SmartShape_1369.png": "img8.json",
"dr/SmartShape_1379.png": "img8.json",
"dr/SmartShape_138.png": "img8.json",
"dr/SmartShape_1386.png": "img8.json",
"dr/SmartShape_1396.png": "img8.json",
"dr/SmartShape_1403.png": "img8.json",
"dr/SmartShape_1413.png": "img8.json",
"dr/SmartShape_1437.png": "img8.json",
"dr/SmartShape_1447.png": "img8.json",
"dr/SmartShape_1454.png": "img8.json",
"dr/SmartShape_1464.png": "img8.json",
"dr/SmartShape_1470.png": "img8.json",
"dr/SmartShape_148.png": "img8.json",
"dr/SmartShape_1483.png": "img8.json",
"dr/SmartShape_1494.png": "img8.json",
"dr/SmartShape_1495.png": "img8.json",
"dr/SmartShape_1503.png": "img8.json",
"dr/SmartShape_177.png": "img8.json",
"dr/SmartShape_185.png": "img8.json",
"dr/SmartShape_186.png": "img8.json",
"dr/SmartShape_189.png": "img8.json",
"dr/SmartShape_210.png": "img8.json",
"dr/SmartShape_211.png": "img8.json",
"dr/SmartShape_212.png": "img8.json",
"dr/SmartShape_213.png": "img8.json",
"dr/SmartShape_215.png": "img8.json",
"dr/SmartShape_218.png": "img8.json",
"dr/SmartShape_243.png": "img8.json",
"dr/SmartShape_272.png": "img8.json",
"dr/SmartShape_282.png": "img8.json",
"dr/SmartShape_295.png": "img8.json",
"dr/SmartShape_298.png": "img8.json",
"dr/SmartShape_3.png": "img8.json",
"dr/SmartShape_311.png": "img8.json",
"dr/SmartShape_314.png": "img8.json",
"dr/SmartShape_327.png": "img8.json",
"dr/SmartShape_330.png": "img8.json",
"dr/SmartShape_343.png": "img8.json",
"dr/SmartShape_346.png": "img8.json",
"dr/SmartShape_359.png": "img8.json",
"dr/SmartShape_362.png": "img8.json",
"dr/SmartShape_377.png": "img8.json",
"dr/SmartShape_391.png": "img8.json",
"dr/SmartShape_405.png": "img8.json",
"dr/SmartShape_417.png": "img8.json",
"dr/SmartShape_418.png": "img8.json",
"dr/SmartShape_421.png": "img8.json",
"dr/SmartShape_436.png": "img8.json",
"dr/SmartShape_448.png": "img8.json",
"dr/SmartShape_454.png": "img8.json",
"dr/SmartShape_460.png": "img8.json",
"dr/SmartShape_475.png": "img8.json",
"dr/SmartShape_490.png": "img8.json",
"dr/SmartShape_50.png": "img8.json",
"dr/SmartShape_504.png": "img8.json",
"dr/SmartShape_516.png": "img8.json",
"dr/SmartShape_525.png": "img8.json",
"dr/SmartShape_539.png": "img8.json",
"dr/SmartShape_553.png": "img8.json",
"dr/SmartShape_565.png": "img8.json",
"dr/SmartShape_566.png": "img8.json",
"dr/SmartShape_567.png": "img8.json",
"dr/SmartShape_568.png": "img8.json",
"dr/SmartShape_571.png": "img8.json",
"dr/SmartShape_585.png": "img8.json",
"dr/SmartShape_597.png": "img8.json",
"dr/SmartShape_599.png": "img8.json",
"dr/SmartShape_605.png": "img8.json",
"dr/SmartShape_618.png": "img8.json",
"dr/SmartShape_624.png": "img8.json",
"dr/SmartShape_636.png": "img8.json",
"dr/SmartShape_651.png": "img8.json",
"dr/SmartShape_654.png": "img8.json",
"dr/SmartShape_666.png": "img8.json",
"dr/SmartShape_669.png": "img8.json",
"dr/SmartShape_685.png": "img8.json",
"dr/SmartShape_697.png": "img8.json",
"dr/SmartShape_700.png": "img8.json",
"dr/SmartShape_712.png": "img8.json",
"dr/SmartShape_713.png": "img8.json",
"dr/SmartShape_738.png": "img8.json",
"dr/SmartShape_750.png": "img8.json",
"dr/SmartShape_768.png": "img8.json",
"dr/SmartShape_780.png": "img8.json",
"dr/SmartShape_800.png": "img8.json",
"dr/SmartShape_812.png": "img8.json",
"dr/SmartShape_815.png": "img8.json",
"dr/SmartShape_827.png": "img8.json",
"dr/SmartShape_830.png": "img8.json",
"dr/SmartShape_842.png": "img8.json",
"dr/SmartShape_845.png": "img8.json",
"dr/SmartShape_857.png": "img8.json",
"dr/SmartShape_860.png": "img8.json",
"dr/SmartShape_872.png": "img8.json",
"dr/SmartShape_875.png": "img8.json",
"dr/SmartShape_889.png": "img8.json",
"dr/SmartShape_894.png": "img8.json",
"dr/SmartShape_895.png": "img8.json",
"dr/SmartShape_899.png": "img8.json",
"dr/SmartShape_900.png": "img8.json",
"dr/SmartShape_913.png": "img8.json",
"dr/SmartShape_914.png": "img8.json",
"dr/SmartShape_922.png": "img8.json",
"dr/SmartShape_923.png": "img8.json",
"dr/SmartShape_924.png": "img8.json",
"dr/SmartShape_925.png": "img8.json",
"dr/SmartShape_926.png": "img8.json",
"dr/SmartShape_927.png": "img8.json",
"dr/SmartShape_928.png": "img8.json",
"dr/SmartShape_929.png": "img8.json",
"dr/SmartShape_930.png": "img8.json",
"dr/SmartShape_931.png": "img8.json",
"dr/SmartShape_932.png": "img8.json",
"dr/SmartShape_933.png": "img8.json",
"dr/SmartShape_934.png": "img8.json",
"dr/SmartShape_935.png": "img8.json",
"dr/SmartShape_936.png": "img8.json",
"dr/SmartShape_937.png": "img8.json",
"dr/SmartShape_938.png": "img8.json",
"dr/SmartShape_939.png": "img8.json",
"dr/SmartShape_940.png": "img8.json",
"dr/SmartShape_941.png": "img8.json",
"dr/SmartShape_942.png": "img8.json",
"dr/SmartShape_943.png": "img8.json",
"dr/SmartShape_944.png": "img8.json",
"dr/SmartShape_945.png": "img8.json",
"dr/SmartShape_946.png": "img8.json",
"dr/SmartShape_947.png": "img8.json",
"dr/SmartShape_948.png": "img8.json",
"dr/SmartShape_949.png": "img8.json",
"dr/SmartShape_950.png": "img8.json",
"dr/SmartShape_951.png": "img9.json",
"dr/SmartShape_954.png": "img9.json",
"dr/SmartShape_983.png": "img9.json",
"dr/SmartShape_999.png": "img9.json",
"dr/Text_Caption_1.png": "img9.json",
"dr/Text_Caption_100.png": "img9.json",
"dr/Text_Caption_101.png": "img9.json",
"dr/Text_Caption_102.png": "img9.json",
"dr/Text_Caption_103.png": "img9.json",
"dr/Text_Caption_107.png": "img9.json",
"dr/Text_Caption_108.png": "img9.json",
"dr/Text_Caption_109.png": "img9.json",
"dr/Text_Caption_110.png": "img9.json",
"dr/Text_Caption_111.png": "img9.json",
"dr/Text_Caption_112.png": "img9.json",
"dr/Text_Caption_116.png": "img9.json",
"dr/Text_Caption_117.png": "img9.json",
"dr/Text_Caption_118.png": "img9.json",
"dr/Text_Caption_119.png": "img9.json",
"dr/Text_Caption_120.png": "img9.json",
"dr/Text_Caption_121.png": "img9.json",
"dr/Text_Caption_125.png": "img9.json",
"dr/Text_Caption_126.png": "img9.json",
"dr/Text_Caption_127.png": "img9.json",
"dr/Text_Caption_128.png": "img9.json",
"dr/Text_Caption_129.png": "img9.json",
"dr/Text_Caption_130.png": "img9.json",
"dr/Text_Caption_134.png": "img9.json",
"dr/Text_Caption_135.png": "img9.json",
"dr/Text_Caption_136.png": "img9.json",
"dr/Text_Caption_137.png": "img9.json",
"dr/Text_Caption_138.png": "img9.json",
"dr/Text_Caption_139.png": "img9.json",
"dr/Text_Caption_143.png": "img9.json",
"dr/Text_Caption_144.png": "img9.json",
"dr/Text_Caption_145.png": "img9.json",
"dr/Text_Caption_146.png": "img9.json",
"dr/Text_Caption_147.png": "img9.json",
"dr/Text_Caption_148.png": "img9.json",
"dr/Text_Caption_152.png": "img9.json",
"dr/Text_Caption_153.png": "img9.json",
"dr/Text_Caption_154.png": "img9.json",
"dr/Text_Caption_155.png": "img9.json",
"dr/Text_Caption_156.png": "img9.json",
"dr/Text_Caption_157.png": "img9.json",
"dr/Text_Caption_16.png": "img9.json",
"dr/Text_Caption_161.png": "img9.json",
"dr/Text_Caption_162.png": "img9.json",
"dr/Text_Caption_164.png": "img9.json",
"dr/Text_Caption_165.png": "img9.json",
"dr/Text_Caption_166.png": "img9.json",
"dr/Text_Caption_167.png": "img9.json",
"dr/Text_Caption_168.png": "img9.json",
"dr/Text_Caption_169.png": "img9.json",
"dr/Text_Caption_17.png": "img9.json",
"dr/Text_Caption_173.png": "img9.json",
"dr/Text_Caption_174.png": "img9.json",
"dr/Text_Caption_175.png": "img9.json",
"dr/Text_Caption_176.png": "img9.json",
"dr/Text_Caption_177.png": "img9.json",
"dr/Text_Caption_178.png": "img9.json",
"dr/Text_Caption_179.png": "img9.json",
"dr/Text_Caption_18.png": "img9.json",
"dr/Text_Caption_186.png": "img9.json",
"dr/Text_Caption_187.png": "img9.json",
"dr/Text_Caption_188.png": "img9.json",
"dr/Text_Caption_189.png": "img9.json",
"dr/Text_Caption_19.png": "img9.json",
"dr/Text_Caption_190.png": "img9.json",
"dr/Text_Caption_191.png": "img9.json",
"dr/Text_Caption_192.png": "img9.json",
"dr/Text_Caption_196.png": "img9.json",
"dr/Text_Caption_197.png": "img9.json",
"dr/Text_Caption_198.png": "img9.json",
"dr/Text_Caption_199.png": "img9.json",
"dr/Text_Caption_2.png": "img9.json",
"dr/Text_Caption_20.png": "img9.json",
"dr/Text_Caption_200.png": "img9.json",
"dr/Text_Caption_201.png": "img9.json",
"dr/Text_Caption_202.png": "img9.json",
"dr/Text_Caption_203.png": "img9.json",
"dr/Text_Caption_204.png": "img9.json",
"dr/Text_Caption_205.png": "img9.json",
"dr/Text_Caption_206.png": "img9.json",
"dr/Text_Caption_21.png": "img9.json",
"dr/Text_Caption_215.png": "img9.json",
"dr/Text_Caption_217.png": "img9.json",
"dr/Text_Caption_218.png": "img9.json",
"dr/Text_Caption_219.png": "img9.json",
"dr/Text_Caption_220.png": "img9.json",
"dr/Text_Caption_221.png": "img9.json",
"dr/Text_Caption_222.png": "img9.json",
"dr/Text_Caption_226.png": "img9.json",
"dr/Text_Caption_227.png": "img9.json",
"dr/Text_Caption_228.png": "img9.json",
"dr/Text_Caption_229.png": "img9.json",
"dr/Text_Caption_230.png": "img9.json",
"dr/Text_Caption_231.png": "img9.json",
"dr/Text_Caption_235.png": "img9.json",
"dr/Text_Caption_236.png": "img9.json",
"dr/Text_Caption_237.png": "img9.json",
"dr/Text_Caption_238.png": "img9.json",
"dr/Text_Caption_239.png": "img9.json",
"dr/Text_Caption_240.png": "img9.json",
"dr/Text_Caption_244.png": "img9.json",
"dr/Text_Caption_245.png": "img9.json",
"dr/Text_Caption_246.png": "img9.json",
"dr/Text_Caption_247.png": "img9.json",
"dr/Text_Caption_248.png": "img9.json",
"dr/Text_Caption_249.png": "img9.json",
"dr/Text_Caption_253.png": "img9.json",
"dr/Text_Caption_254.png": "img9.json",
"dr/Text_Caption_255.png": "img9.json",
"dr/Text_Caption_256.png": "img9.json",
"dr/Text_Caption_257.png": "img9.json",
"dr/Text_Caption_258.png": "img9.json",
"dr/Text_Caption_26.png": "img9.json",
"dr/Text_Caption_262.png": "img9.json",
"dr/Text_Caption_263.png": "img9.json",
"dr/Text_Caption_264.png": "img9.json",
"dr/Text_Caption_265.png": "img9.json",
"dr/Text_Caption_266.png": "img9.json",
"dr/Text_Caption_267.png": "img9.json",
"dr/Text_Caption_27.png": "img9.json",
"dr/Text_Caption_271.png": "img9.json",
"dr/Text_Caption_272.png": "img9.json",
"dr/Text_Caption_273.png": "img9.json",
"dr/Text_Caption_274.png": "img9.json",
"dr/Text_Caption_275.png": "img9.json",
"dr/Text_Caption_276.png": "img9.json",
"dr/Text_Caption_28.png": "img9.json",
"dr/Text_Caption_280.png": "img9.json",
"dr/Text_Caption_281.png": "img9.json",
"dr/Text_Caption_282.png": "img9.json",
"dr/Text_Caption_283.png": "img9.json",
"dr/Text_Caption_284.png": "img9.json",
"dr/Text_Caption_285.png": "img9.json",
"dr/Text_Caption_286.png": "img9.json",
"dr/Text_Caption_29.png": "img9.json",
"dr/Text_Caption_291.png": "img9.json",
"dr/Text_Caption_292.png": "img9.json",
"dr/Text_Caption_293.png": "img9.json",
"dr/Text_Caption_294.png": "img9.json",
"dr/Text_Caption_295.png": "img9.json",
"dr/Text_Caption_296.png": "img9.json",
"dr/Text_Caption_3.png": "img9.json",
"dr/Text_Caption_30.png": "img9.json",
"dr/Text_Caption_31.png": "img9.json",
"dr/Text_Caption_310.png": "img9.json",
"dr/Text_Caption_311.png": "img9.json",
"dr/Text_Caption_312.png": "img9.json",
"dr/Text_Caption_313.png": "img9.json",
"dr/Text_Caption_314.png": "img9.json",
"dr/Text_Caption_315.png": "img9.json",
"dr/Text_Caption_320.png": "img9.json",
"dr/Text_Caption_321.png": "img9.json",
"dr/Text_Caption_322.png": "img9.json",
"dr/Text_Caption_323.png": "img9.json",
"dr/Text_Caption_324.png": "img9.json",
"dr/Text_Caption_325.png": "img9.json",
"dr/Text_Caption_329.png": "img9.json",
"dr/Text_Caption_331.png": "img9.json",
"dr/Text_Caption_332.png": "img9.json",
"dr/Text_Caption_333.png": "img9.json",
"dr/Text_Caption_334.png": "img9.json",
"dr/Text_Caption_335.png": "img9.json",
"dr/Text_Caption_336.png": "img9.json",
"dr/Text_Caption_340.png": "img9.json",
"dr/Text_Caption_341.png": "img9.json",
"dr/Text_Caption_342.png": "img9.json",
"dr/Text_Caption_343.png": "img9.json",
"dr/Text_Caption_344.png": "img9.json",
"dr/Text_Caption_345.png": "img9.json",
"dr/Text_Caption_349.png": "img9.json",
"dr/Text_Caption_35.png": "img9.json",
"dr/Text_Caption_36.png": "img9.json",
"dr/Text_Caption_360.png": "img9.json",
"dr/Text_Caption_361.png": "img9.json",
"dr/Text_Caption_362.png": "img9.json",
"dr/Text_Caption_363.png": "img9.json",
"dr/Text_Caption_364.png": "img9.json",
"dr/Text_Caption_365.png": "img9.json",
"dr/Text_Caption_37.png": "img9.json",
"dr/Text_Caption_379.png": "img9.json",
"dr/Text_Caption_38.png": "img9.json",
"dr/Text_Caption_380.png": "img9.json",
"dr/Text_Caption_381.png": "img9.json",
"dr/Text_Caption_382.png": "img9.json",
"dr/Text_Caption_383.png": "img9.json",
"dr/Text_Caption_384.png": "img9.json",
"dr/Text_Caption_39.png": "img9.json",
"dr/Text_Caption_398.png": "img9.json",
"dr/Text_Caption_399.png": "img9.json",
"dr/Text_Caption_4.png": "img9.json",
"dr/Text_Caption_40.png": "img9.json",
"dr/Text_Caption_400.png": "img9.json",
"dr/Text_Caption_401.png": "img9.json",
"dr/Text_Caption_402.png": "img9.json",
"dr/Text_Caption_403.png": "img9.json",
"dr/Text_Caption_407.png": "img9.json",
"dr/Text_Caption_408.png": "img9.json",
"dr/Text_Caption_409.png": "img9.json",
"dr/Text_Caption_41.png": "img9.json",
"dr/Text_Caption_410.png": "img9.json",
"dr/Text_Caption_411.png": "img9.json",
"dr/Text_Caption_412.png": "img9.json",
"dr/Text_Caption_416.png": "img9.json",
"dr/Text_Caption_417.png": "img9.json",
"dr/Text_Caption_418.png": "img9.json",
"dr/Text_Caption_419.png": "img9.json",
"dr/Text_Caption_420.png": "img9.json",
"dr/Text_Caption_421.png": "img9.json",
"dr/Text_Caption_425.png": "img9.json",
"dr/Text_Caption_426.png": "img9.json",
"dr/Text_Caption_427.png": "img9.json",
"dr/Text_Caption_428.png": "img9.json",
"dr/Text_Caption_429.png": "img9.json",
"dr/Text_Caption_430.png": "img9.json",
"dr/Text_Caption_434.png": "img9.json",
"dr/Text_Caption_436.png": "img9.json",
"dr/Text_Caption_437.png": "img9.json",
"dr/Text_Caption_438.png": "img9.json",
"dr/Text_Caption_439.png": "img9.json",
"dr/Text_Caption_443.png": "img9.json",
"dr/Text_Caption_444.png": "img9.json",
"dr/Text_Caption_445.png": "img9.json",
"dr/Text_Caption_446.png": "img9.json",
"dr/Text_Caption_447.png": "img9.json",
"dr/Text_Caption_448.png": "img9.json",
"dr/Text_Caption_452.png": "img9.json",
"dr/Text_Caption_455.png": "img9.json",
"dr/Text_Caption_456.png": "img9.json",
"dr/Text_Caption_458.png": "img9.json",
"dr/Text_Caption_459.png": "img9.json",
"dr/Text_Caption_461.png": "img9.json",
"dr/Text_Caption_462.png": "img9.json",
"dr/Text_Caption_465.png": "img9.json",
"dr/Text_Caption_47.png": "img9.json",
"dr/Text_Caption_473.png": "img9.json",
"dr/Text_Caption_474.png": "img9.json",
"dr/Text_Caption_477.png": "img9.json",
"dr/Text_Caption_48.png": "img9.json",
"dr/Text_Caption_484.png": "img9.json",
"dr/Text_Caption_485.png": "img9.json",
"dr/Text_Caption_486.png": "img9.json",
"dr/Text_Caption_487.png": "img9.json",
"dr/Text_Caption_488.png": "img9.json",
"dr/Text_Caption_489.png": "img9.json",
"dr/Text_Caption_49.png": "img9.json",
"dr/Text_Caption_490.png": "img9.json",
"dr/Text_Caption_491.png": "img9.json",
"dr/Text_Caption_492.png": "img9.json",
"dr/Text_Caption_493.png": "img9.json",
"dr/Text_Caption_494.png": "img9.json",
"dr/Text_Caption_495.png": "img9.json",
"dr/Text_Caption_5.png": "img9.json",
"dr/Text_Caption_50.png": "img9.json",
"dr/Text_Caption_505.png": "img9.json",
"dr/Text_Caption_506.png": "img9.json",
"dr/Text_Caption_507.png": "img9.json",
"dr/Text_Caption_508.png": "img9.json",
"dr/Text_Caption_509.png": "img9.json",
"dr/Text_Caption_51.png": "img9.json",
"dr/Text_Caption_510.png": "img9.json",
"dr/Text_Caption_511.png": "img9.json",
"dr/Text_Caption_515.png": "img9.json",
"dr/Text_Caption_516.png": "img9.json",
"dr/Text_Caption_517.png": "img9.json",
"dr/Text_Caption_518.png": "img9.json",
"dr/Text_Caption_519.png": "img9.json",
"dr/Text_Caption_52.png": "img9.json",
"dr/Text_Caption_520.png": "img9.json",
"dr/Text_Caption_524.png": "img9.json",
"dr/Text_Caption_525.png": "img9.json",
"dr/Text_Caption_526.png": "img9.json",
"dr/Text_Caption_527.png": "img9.json",
"dr/Text_Caption_528.png": "img9.json",
"dr/Text_Caption_529.png": "img9.json",
"dr/Text_Caption_53.png": "img9.json",
"dr/Text_Caption_561.png": "img9.json",
"dr/Text_Caption_562.png": "img9.json",
"dr/Text_Caption_563.png": "img9.json",
"dr/Text_Caption_564.png": "img9.json",
"dr/Text_Caption_565.png": "img9.json",
"dr/Text_Caption_566.png": "img9.json",
"dr/Text_Caption_567.png": "img9.json",
"dr/Text_Caption_568.png": "img9.json",
"dr/Text_Caption_572.png": "img9.json",
"dr/Text_Caption_58.png": "img9.json",
"dr/Text_Caption_580.png": "img9.json",
"dr/Text_Caption_581.png": "img9.json",
"dr/Text_Caption_582.png": "img9.json",
"dr/Text_Caption_583.png": "img9.json",
"dr/Text_Caption_584.png": "img9.json",
"dr/Text_Caption_585.png": "img9.json",
"dr/Text_Caption_589.png": "img9.json",
"dr/Text_Caption_59.png": "img9.json",
"dr/Text_Caption_590.png": "img9.json",
"dr/Text_Caption_591.png": "img9.json",
"dr/Text_Caption_592.png": "img9.json",
"dr/Text_Caption_593.png": "img9.json",
"dr/Text_Caption_594.png": "img9.json",
"dr/Text_Caption_595.png": "img9.json",
"dr/Text_Caption_599.png": "img9.json",
"dr/Text_Caption_6.png": "img9.json",
"dr/Text_Caption_60.png": "img9.json",
"dr/Text_Caption_600.png": "img9.json",
"dr/Text_Caption_601.png": "img9.json",
"dr/Text_Caption_602.png": "img9.json",
"dr/Text_Caption_603.png": "img9.json",
"dr/Text_Caption_604.png": "img9.json",
"dr/Text_Caption_606.png": "img9.json",
"dr/Text_Caption_607.png": "img9.json",
"dr/Text_Caption_608.png": "img9.json",
"dr/Text_Caption_609.png": "img9.json",
"dr/Text_Caption_61.png": "img9.json",
"dr/Text_Caption_610.png": "img9.json",
"dr/Text_Caption_611.png": "img9.json",
"dr/Text_Caption_612.png": "img9.json",
"dr/Text_Caption_613.png": "img9.json",
"dr/Text_Caption_614.png": "img9.json",
"dr/Text_Caption_618.png": "img9.json",
"dr/Text_Caption_619.png": "img9.json",
"dr/Text_Caption_62.png": "img9.json",
"dr/Text_Caption_620.png": "img9.json",
"dr/Text_Caption_621.png": "img9.json",
"dr/Text_Caption_63.png": "img9.json",
"dr/Text_Caption_635.png": "img9.json",
"dr/Text_Caption_636.png": "img9.json",
"dr/Text_Caption_637.png": "img9.json",
"dr/Text_Caption_638.png": "img9.json",
"dr/Text_Caption_639.png": "img9.json",
"dr/Text_Caption_640.png": "img9.json",
"dr/Text_Caption_644.png": "img9.json",
"dr/Text_Caption_645.png": "img9.json",
"dr/Text_Caption_646.png": "img9.json",
"dr/Text_Caption_647.png": "img9.json",
"dr/Text_Caption_648.png": "img9.json",
"dr/Text_Caption_649.png": "img9.json",
"dr/Text_Caption_650.png": "img9.json",
"dr/Text_Caption_651.png": "img9.json",
"dr/Text_Caption_652.png": "img9.json",
"dr/Text_Caption_653.png": "img9.json",
"dr/Text_Caption_657.png": "img9.json",
"dr/Text_Caption_659.png": "img9.json",
"dr/Text_Caption_660.png": "img9.json",
"dr/Text_Caption_661.png": "img9.json",
"dr/Text_Caption_662.png": "img9.json",
"dr/Text_Caption_663.png": "img9.json",
"dr/Text_Caption_664.png": "img9.json",
"dr/Text_Caption_665.png": "img9.json",
"dr/Text_Caption_666.png": "img9.json",
"dr/Text_Caption_667.png": "img9.json",
"dr/Text_Caption_668.png": "img9.json",
"dr/Text_Caption_672.png": "img9.json",
"dr/Text_Caption_69.png": "img9.json",
"dr/Text_Caption_70.png": "img9.json",
"dr/Text_Caption_71.png": "img9.json",
"dr/Text_Caption_72.png": "img9.json",
"dr/Text_Caption_73.png": "img9.json",
"dr/Text_Caption_74.png": "img9.json",
"dr/Text_Caption_79.png": "img9.json",
"dr/Text_Caption_80.png": "img9.json",
"dr/Text_Caption_81.png": "img9.json",
"dr/Text_Caption_82.png": "img9.json",
"dr/Text_Caption_83.png": "img9.json",
"dr/Text_Caption_84.png": "img9.json",
"dr/Text_Caption_89.png": "img9.json",
"dr/Text_Caption_90.png": "img9.json",
"dr/Text_Caption_91.png": "img9.json",
"dr/Text_Caption_92.png": "img9.json",
"dr/Text_Caption_93.png": "img9.json",
"dr/Text_Caption_94.png": "img9.json",
"dr/Text_Caption_98.png": "img9.json",
"dr/Text_Caption_99.png": "img9.json",
"dr/Title_AutoShape_10.png": "img9.json",
"dr/Title_AutoShape_11.png": "img9.json",
"dr/Title_AutoShape_12.png": "img9.json",
"dr/Title_AutoShape_13.png": "img9.json",
"dr/Title_AutoShape_15.png": "img9.json",
"dr/Title_AutoShape_16.png": "img9.json",
"dr/Title_AutoShape_17.png": "img9.json",
"dr/Title_AutoShape_18.png": "img9.json",
"dr/Title_AutoShape_19.png": "img9.json",
"dr/Title_AutoShape_20.png": "img9.json",
"dr/Title_AutoShape_21.png": "img9.json",
"dr/Title_AutoShape_22.png": "img9.json",
"dr/Title_AutoShape_23.png": "img9.json",
"dr/Title_AutoShape_24.png": "img9.json",
"dr/Title_AutoShape_25.png": "img9.json",
"dr/Title_AutoShape_26.png": "img9.json",
"dr/Title_AutoShape_27.png": "img9.json",
"dr/Title_AutoShape_28.png": "img9.json",
"dr/Title_AutoShape_29.png": "img9.json",
"dr/Title_AutoShape_30.png": "img9.json",
"dr/Title_AutoShape_31.png": "img9.json",
"dr/Title_AutoShape_32.png": "img9.json",
"dr/Title_AutoShape_33.png": "img9.json",
"dr/Title_AutoShape_34.png": "img9.json",
"dr/Title_AutoShape_35.png": "img9.json",
"dr/Title_AutoShape_36.png": "img9.json",
"dr/Title_AutoShape_38.png": "img9.json",
"dr/Title_AutoShape_39.png": "img9.json",
"dr/Title_AutoShape_40.png": "img9.json",
"dr/Title_AutoShape_41.png": "img9.json",
"dr/Title_AutoShape_43.png": "img9.json",
"dr/Title_AutoShape_45.png": "img9.json",
"dr/Title_AutoShape_47.png": "img9.json",
"dr/Title_AutoShape_48.png": "img9.json",
"dr/Title_AutoShape_49.png": "img9.json",
"dr/Title_AutoShape_5.png": "img9.json",
"dr/Title_AutoShape_50.png": "img9.json",
"dr/Title_AutoShape_52.png": "img9.json",
"dr/Title_AutoShape_56.png": "img9.json",
"dr/Title_AutoShape_57.png": "img9.json",
"dr/Title_AutoShape_59.png": "img9.json",
"dr/Title_AutoShape_6.png": "img9.json",
"dr/Title_AutoShape_60.png": "img9.json",
"dr/Title_AutoShape_61.png": "img9.json",
"dr/Title_AutoShape_65.png": "img9.json",
"dr/Title_AutoShape_66.png": "img9.json",
"dr/Title_AutoShape_67.png": "img9.json",
"dr/Title_AutoShape_68.png": "img9.json",
"dr/Title_AutoShape_70.png": "img9.json",
"dr/Title_AutoShape_71.png": "img9.json",
"dr/Title_AutoShape_72.png": "img9.json",
"dr/txt_przetw_prawo_184.png": "img9.json",
"dr/zamknij_definicje.png": "img9.json",
"dr/zamknij_definicje_1340.png": "img9.json",
"___":"___"};